» Ubuntu » Paketit

Error

two or more packages specified (libghc-entropy-prof quantal)